A{
    
    
  color : #840000;
  background-color : #6699ff;
  text-decoration : none;
}



.Pad15pxClass{  
    
  

  padding-top : 5px;
  padding-left : 5px;
  padding-right : 5px;
  padding-bottom : 5px;
}

.TableBorder{  
  border-width : 0px;border-style : hidden;

  margin-left : 4px;
}

.Daikoumoku{
    
  
  
  
  
border-width : 1px;border-style : solid;border-color : navy;
}
